<?php
if($xc->config['info']['systype'] == '1') {
	$execshell = XCONVERT_ROOT.'./cache/exec/'.$curprocess.'.sh';
	exec("chmod 755 ".$execshell.' ', $result);
	exec($execshell.' ', $result);
} else {
	$execshell = XCONVERT_ROOT.'./cache/exec/'.$curprocess.'.bat';
	$tmp = exec("cmd /C ".$execshell.' ', $result);
}

?>